/*
=============================================
 _/_/ PULLDOWN MENU (TOP) STYLE _/_/
     by StoneRiver
============================================= */
@charset "UTF-8";


/*
===============================
 PULLDOWN AREA STYLE
=============================== */
.pulldownarea {
  width            :     960px;
  height           :     362px;
  position:relative;z-index:90;
  background:    rgba(0,0,0,0);
     }



/*
===============================
 PULLDOWN MENU STYLE ■背景
=============================== */
#pullmenubox {
  position:relative;z-index:90;
  width            :     940px;
  height           :      41px;
  background:    rgba(0,0,0,0);
  posititon: absolute; top: 0px; z-index: 120;
     }

/* Menu area (top/bottom margin)
-------------------------- */
#pullmenu {
  position:absolute; top:  0px;
  width            :     940px;
  margin-left      :      10px;
     }

/* Menubar position
-------------------------- */
#pullmenu ul {
  margin           :       0px;
  padding          :       0px;
  list-style       :      none;
}

/* Each content (width etc)
-------------------------- */
#pullmenu li {
  color            :   #bcbcbc;
  float            :      left;
  width            :     110px;
  margin           :       0px;
  list-style-type  :      none;
     }

/* Each content
   (font/BG color etc : nomal)■ノーマル状態の基本
-------------------------- */
#pullmenu li a {
  font-size        :      12px;
  color            :   #c5c5c5;
  display          :     block;
  width            :      100%;
  padding          :  12px 0px;
  text-align       :    center;
  text-decoration  :      none;
  background:    rgba(0,0,0,1);
  transition: all 0.5s ease 0s;

     }

/* Each content
   (font/BG color etc : mouse over)■マウスオーバー時の基本
-------------------------- */
#pullmenu li a:hover {
  color            :   #ffffff;
  background:          #c13f26;
  transition: all 0.4s ease 0s;
     }

/*
==========================
 SUB MENU STYLE
========================== */

/* ■A■ */

/* Position setting
-------------------------- */
#pullmenu ul.sub li {
  float            :      none;
     }

/* Basic settings
   (font color etc : nomal)■下メニューの基本
-------------------------- */
#pullmenu ul.sub li a {
  color            :   #c5c5c5;
  background       :      none;
  font-size        :      12px;
  font-weight      :    normal;
  padding          :  10px 0px;
  border-top:1px solid #272c2b;
  background:  rgba(0,0,0,0.6);
  transition: all 0.5s ease 0s;
     }

/* Basic settings
   (BG color etc : mouse over)■下メニューのマウスオーバー
-------------------------- */
#pullmenu ul.sub li a:hover {
  color            :   #ffffff;
  background: rgba(193,63,38,0.85);
  transition: all 0.5s ease 0s;
     }
/*
==========================
 etc SETTINGS
========================== */

/* Elements display way (Menu)
-------------------------- */
#pullmenu ul li.pullmenu ul {
  display          :      none;
     }

/* Elements display way (Sub Menu)
-------------------------- */
#pullmenu ul li.pullmenu_on ul {
  display          :     block;
     }

/* Elements display way (Sub Menu)
-------------------------- */
#pullmenu ul li.pullmenu_on2 ul {
  display          :     block;
  width            :     100px;
     }


/* Border (Menu)
-------------------------- */
#pullmenu li.pullmenu{
  border-right: 0px dotted #ebebeb;
     }

/* Border (Sub Menu)
-------------------------- */
#pullmenu li.pullmenu_on{
  border-right: 0px dotted #ebebeb;
     }


